CVE-2015-4838

2015-10-21T23:59:00
ID CVE-2015-4838
Type cve
Reporter cve@mitre.org
Modified 2016-12-07T18:14:00

Description

Unspecified vulnerability in the Oracle JDeveloper component in Oracle Fusion Middleware 11.1.2.4.0, 12.1.2.0.0, and 12.1.3.0.0 allows remote authenticated users to affect confidentiality via vectors related to ADF Faces.